【Rails】mimemagicに依存しているRailsアプリでbundle installコマンドが失敗する事象の対処法

2021年12月12日 09:53
はじめに Railsアプリでbundle installコマンドを実行しようとしたところ、以下のエラーメッセージが出力されコマンドに失敗しました。 Your bundle is locked to mimemagic (0.3.5), but that version could not be found i ...